## mugshot 0.2.3

=== debian/changelog ===
mugshot (0.2.3-1) unstable; urgency=medium

  * New upstream release. LP: #1302906
    - fix: mugshot is unable to store profile picture (LP: #1298665)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Apr 2014 12:41:01 +1100

mugshot (0.2.2-1) unstable; urgency=medium

  * New upstream release
    - Fix crash with IndexError in init_user_details (LP: #1287468)
  * Update d/watch
  * debian/control: Add depends on gstreamer1.0-tools. LP: #1286487

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 12 Mar 2014 07:26:55 +1100

mugshot (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 04 Mar 2014 16:58:55 +1100

mugshot (0.2-1) unstable; urgency=low

  * Initial release (closes: #721006)

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 27 Jan 2014 07:57:13 +1100
