## mugshot 0.2.5

=== debian/changelog ===
mugshot (0.2.5-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1374802)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 27 Sep 2014 19:11:19 -0400
