## mugshot 0.3.0

=== debian/changelog ===
mugshot (0.3.0-0ubuntu5) wily; urgency=medium

  * debian/control: Add missing Build-Depend on python3-gi.

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Sep 2015 11:11:11 -0400

mugshot (0.3.0-0ubuntu4) wily; urgency=medium

  * debian/control: Add missing Build-Depend on gir1.2-gtk-3.0.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 15 Sep 2015 18:02:39 -0400

mugshot (0.3.0-0ubuntu3) wily; urgency=medium

  * Build-depend on python3-pexpect, python3-dbus, gir1.2-gtk-3.0.
    LP: #1492355.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2015 17:32:42 +0200

mugshot (0.3.0-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Correct Maintainer to Xubuntu Developers, as this is
      an Ubuntu-only upload.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Sep 2015 16:56:47 -0400

mugshot (0.3.0-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release.
    - Fix: Camera does not initialize (LP: #1414443)
  * debian/control:
    - Add Cheese and GtkClutter dependencies to Recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Sep 2015 15:06:54 -0400

mugshot (0.2.5-1) unstable; urgency=medium

  * New upstream release.
    - Fix: mugshot fails to start for some users (LP: #1353530)

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 02 Sep 2014 17:10:26 +1000

mugshot (0.2.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix: Mugshot does not correctly expand user details (LP: #1310634)
    - Fix: Remove hard dependency on AccountsService (LP: #1311938)
  * debian/control: Remove accountsservice dependency
  * debian/copyright: Update license to GPL3+

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 02 Aug 2014 07:18:19 -0400

mugshot (0.2.3-2) unstable; urgency=medium

  * Add missing depend on accountsservice. (Closes: #745548)

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 14:33:51 +1000
