=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: mugshot
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer:Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>,
  Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 9), python3, python3-distutils-extra
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python3, python3-distutils-extra,
+ python3-pexpect, python3-dbus, python3-gi, gir1.2-gtk-3.0
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/mugshot
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/mugshot/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/mugshot/trunk/
@@ -26,6 +28,9 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
+Recommends:
+ gir1.2-cheese-3.0,
+ gir1.2-gtkclutter-1.0
 Suggests: gstreamer1.0-plugins-good
 Description: lightweight user-configuration application
  Mugshot is a lightweight user configuration utility that allows you to
