## mugshot 0.3.1

=== debian/changelog ===
mugshot (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - Use cheese/clutter to display video feed and capture photos
  * debian/control:
    - Update depends/build-depends for new release
    - Add missing build-depends so fix tests. Closes: #811323
    - Bump standards-version to 3.9.8
  * Delete debian/menu, we dont need it anymore
  * debian/copyright: Update copyright length
  * debian/rules: Fix typo in changelog override. Closes: #834652

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 27 Aug 2016 06:48:02 +1000
