=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: mugshot
 Section: python
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer:Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>,
  Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper (>= 9), python3, python3-distutils-extra,
  python3-pexpect, python3-dbus, python3-gi, gir1.2-gtk-3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/mugshot
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/mugshot/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/mugshot/trunk/
@@ -21,7 +20,6 @@
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
- gstreamer1.0-tools,
  python3-cairo,
  python3-dbus,
  python3-pexpect,
