## mugshot 0.3.2

=== debian/changelog ===
mugshot (0.3.2-0ubuntu1) zesty; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - Bump Standards Version to 3.9.8
    - Add gstreamer1.0-tools to Recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 02 Nov 2016 06:47:29 -0400

mugshot (0.3.1-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release.
    - Fix: Failure in extracting details from /etc/passwd (LP: #1304920)
    - Fix: Failed reading of /etc/passwd with empty values (LP: #1394064)
    - Fix: Crash when ~/.face is empty or invalid (LP: #1400055)
    - Fix: Crash when unable to read LibreOffice config (LP: #1557744)
    - Fix: Incorrect handling of empty name fields (LP: #1559815)
  * debian/patches/01_disable-clutter-camera.patch
    - Added, clutter camera is broken in xenial
  * debian/rules
    - Drop depends on gstreamer1.0-tools

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 31 Mar 2016 20:34:28 -0400
