=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mugshot
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer:Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>,
  Sean Davis <smd.seandavis@gmail.com>
@@ -28,7 +29,8 @@
  ${shlibs:Depends}
 Recommends:
  gir1.2-cheese-3.0,
- gir1.2-gtkclutter-1.0
+ gir1.2-gtkclutter-1.0,
+ gstreamer1.0-tools
 Suggests: gstreamer1.0-plugins-good
 Description: lightweight user-configuration application
  Mugshot is a lightweight user configuration utility that allows you to
