## mugshot 0.4.0

=== debian/changelog ===
mugshot (0.4.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release (0.3.2)
    - Fixes crash on image capture (LP: #1516237)
  * debian/control:
    - Add gstreamer1.0-tools to Recommends
    - Bump debhelper requirement to 10
  * debian/compat: Set to 10

  [ Piotr Ożarowski ]
  * debian/rules: remove duplicate NEWS file from the package

  [ SVN-Git Migration ]
  * debian/control:
    - Update Vcs fields for git migration

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Sean Davis ]
  * New upstream release (0.4.0)
  * d/compat: Set to 11
  * d/control:
    - Bump debhelper requirement to 11
    - Bump standards-version to 4.1.4
    - Change section from python to utils
  * d/copyright: Update relevant copyright dates
  * d/watch, d/upstream:
    - Check for upstream signature

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 18 Apr 2018 06:22:23 -0400

mugshot (0.3.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on dh-python and python3-distutils,
    required after recent python3 packaging changes.

 -- Adrian Bunk <bunk@debian.org>  Wed, 11 Apr 2018 08:58:48 +0300

mugshot (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on accountsservice. (Closes: #855157)

 -- Adrian Bunk <bunk@debian.org>  Sun, 08 Apr 2018 15:46:42 +0300
