=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: mugshot
-Section: python
+Section: utils
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer:Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>,
  Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 9), python3, python3-distutils-extra,
+Build-Depends: debhelper (>= 11), dh-python, python3,
+ python3-distutils, python3-distutils-extra,
  python3-pexpect, python3-dbus, python3-gi, gir1.2-gtk-3.0
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://launchpad.net/mugshot
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/mugshot/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/mugshot/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/mugshot.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/mugshot
 
 Package: mugshot
 Architecture: all
 Depends:
+ accountsservice,
  gir1.2-gdkpixbuf-2.0,
  gir1.2-glib-2.0,
  gir1.2-gst-plugins-base-1.0,
