=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
+	rm -f debian/mugshot/usr/share/doc/mugshot/NEWS
 	dh_installchangelogs NEWS
 
 override_dh_auto_install:
