## mugshot 0.4.1

=== debian/changelog ===
mugshot (0.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix AttributeError at startup. Closes: #913000, #914025
    - Fix TypeError at startup (LP: #1443283)
    - Fix FileNotFoundError with profile images (LP: #1771629)
  * d/control:
    - Bump Standards-Version to 4.3.0, no changes needed
  * d/copyright:
    - Add CC0 license for data/metainfo/*

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 11 Feb 2019 06:45:40 -0500

mugshot (0.4.0-2) unstable; urgency=medium

  [ Sean Davis ]
  * d/control:
    - Run wrap-and-sort
    - Drop unneeded build-depend on python3-distutils
    - Replace python3-gi build-depend with python-gi-dev
    - Drop depend on unknown substitution variable ${shlibs:Depends}
    - Bump Standards-Version to 4.1.5, no changes needed.
    - Set Rules-Requires-Root:no.
    - Add depend on python3-gi. Closes: #902378
  * d/rules:
    - Disable verbose mode

  [ Mattia Rizzolo ]
  * Also change from python-gi-dev to python3-gi in the Build-Depends.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 16 Jul 2018 23:34:26 -0400
