## mugshot 0.4.2

=== debian/changelog ===
mugshot (0.4.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release.
  * d/control, d/copyright, d/watch:
    - New upstream homepage: https://github.com/bluesabre/mugshot
  * d/copyright: Update mugshot copyrights

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 04 Aug 2019 08:26:36 -0400
