=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                gir1.2-gtk-3.0,
                python3,
@@ -12,9 +12,9 @@
                python3-distutils-extra,
                python3-gi,
                python3-pexpect
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
-Homepage: https://launchpad.net/mugshot
+Homepage: https://github.com/bluesabre/mugshot
 Vcs-Git: https://salsa.debian.org/python-team/applications/mugshot.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/mugshot
