## mugshot 0.4.3

=== debian/changelog ===
mugshot (0.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sean Davis ]
  * New upstream version 0.4.3. Closes: #976245
  * d/control:
    - Update standards version to 4.5.1, no changes needed.
    - Remove python3-dbus dependency, no longer needed
    - Bump debhelper-compat to 13
  * d/watch: Bump to standard version 4

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 01 Jan 2021 16:06:20 -0800
