=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: mugshot
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gtk-3.0,
                python3,
-               python3-dbus,
                python3-distutils-extra,
                python3-gi,
                python3-pexpect
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bluesabre/mugshot
-Vcs-Git: https://salsa.debian.org/python-team/applications/mugshot.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/mugshot
+Vcs-Git: https://salsa.debian.org/python-team/packages/mugshot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mugshot
 
 Package: mugshot
 Architecture: all
@@ -27,7 +26,6 @@
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0,
          python3-cairo,
-         python3-dbus,
          python3-gi,
          python3-pexpect,
          ${misc:Depends},
